logo
DATABASE RESOURCES PRICING ABOUT US

Debian Security Advisory DSA 3925-1 (qemu - security update)

Description

Multiple vulnerabilities were found in qemu, a fast processor emulator: CVE-2017-9524 Denial of service in qemu-nbd server CVE-2017-10806 Buffer overflow in USB redirector CVE-2017-11334 Out-of-band memory access in DMA operations CVE-2017-11434 Out-of-band memory access in SLIRP/DHCP


Related